.d-none {
	display: none !important;
}

.frm_content h4, .frm_content h2 {
	font-family: barlow black;
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 0px;
}
.frm_content > h4, .frm_content > h2 {
	width: 100%;
	text-align: center;
}

.frm-list {
	padding: 40px 0px;
}
.frm-list h2 {
	color: var(--cMain);
    margin: 0px 0px 30px 0px;
    font-family: 'barlow bold';
    text-transform: uppercase;
}

.frm-news .topic {
	margin-bottom: 25px;
}
.frm-news .topic .item-right {
	padding-left: 10px;
}
.frm-news .topic .item-right a {
	font-family: barlow bold !important;
	margin-bottom: 10px;
	color: #000;
	font-size: 16px;
    height: 46px;
    overflow: hidden;
}
.frm-news .topic .item-right label {
	color: #767676;
    font-style: italic;
    font-weight: bold;
}

.frm-event {
	margin-top: 20px;
}

.frm-post {
	padding-left: 10%;
}
.frm-post h2 {
	font-family: barlow black !important;
	width: 100%;
	text-align: center;
	font-size: 42px;
}
.frm-post > label {
    text-align: justify;
    width: 80%;
    margin: auto;
    display: block;
    margin-bottom: 60px;
    font-size: 14px !important;
}
.frm-post .element {
	position: relative;
    margin-bottom: 200px;
}
.frm-post .info {
	position: absolute;
	bottom: -120px;
	left: 0px;
}
.frm-post .info > div {
    width: 80%;
    margin: auto;
    background-color: #fff;
    box-shadow: 0px 2px 10px #8f8e8e;
    color: #000;
    padding: 20px 40px;
}
.frm-post .info .lb-time {
	text-transform: uppercase;
    font-family: 'barlow medium' !important;
    font-size: 16px;
    color: #414141;
}
.frm-post .info a:not(.link-read) {
	font-family: barlow bold !important;
	margin-bottom: 10px;
    color: #666;
    font-size: 24px;
    margin-top: 20px;
}
.frm-post .info a.link-read {
    margin-top: 0px;
    font-size: 16px;
    padding: 5px 40px;
}
.frm-post .link-m {
    margin-top: -50px;
    padding-bottom: 10px;
}

.frm-contact {
	padding: 80px 0px 40px 0px;
	text-align: center;
	background-image: url("growb/user/images/website/service/bg-contact.jpg");
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.frm-contact label {
	font-family: barlow bold !important;
    font-size: 48px;
	color: var(--cMain);
	width: 100%;
}
.frm-contact span {
	font-family: barlow bold !important;
	font-size: 18px;
	width: 100%;
    display: inline-block;
}

/* Insight */
.frm-cate h2 {
	color: #000;
}
.frm-cate a {
    padding: 15px 20px;
    font-family: barlow bold !important;
    color: #666;
    font-size: 18px;
    width: 100%;
}
.frm-cate a:hover, .link-cate-active {
	background-color: var(--cMain);
	color: #fff !important;
}
.frm-cate span {
    width: 100%;
    background-color: var(--cMain);
    height: 2px;
    display: inline-block;
}

.frm-research {
	margin-top: 40px;
}

@media ( max-width : 480px) {
	.frm-cate span {
		display: none;
	}
	
	.frm-research {
		padding: 0px 10px;
	}
	
	.frm-list h2 {
	    text-align: center;
	    font-family: barlow black !important;
	}
	
	.frm-event {
		padding: 10px;
	}
	.frm-event .link-read {
		margin-top: 0px;
	}
	
	.frm-post {
		padding: 40px 10px;
	}
	.frm-post h2 {
		font-size: 30px;
	}
	.frm-post > label {
		width: 100%;
	}
	.frm-post .info {
		position: unset;
	}
	.frm-post .info > div {
		width: 100%;
	}
	.frm-post .element {
		margin-bottom: 10px;
	}
	.frm-post .link-m {
		margin-top: 0px;
	}
	
	.frm-contact {
		background-repeat-y: repeat;
		padding: 40px 0px 50px 0px;
	}
	.frm-contact label {
		font-size: 28px;
	}
	.frm-contact span {
		font-size: 16px;
	}
}